FF5.0 support Rated 5 out of 5 stars

I love this addon!!
Please add support for FF5.0

This review is for a previous version of the add-on (1.2.0.1-signed).